
VIRTUAL CREDIT CARD - Bug #14289

 iOS [QR PAY] Transfer Bene & Deposit Flow - Pre Login Flow (Password)

13 September 2022 03:57 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. CASA show password after selected the menu then navigate to Generated QR Screen

2. CC show password after intro screen the navigate to SOF Screen

History

#1 - 13 September 2022 11:51 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 14 September 2022 01:37 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Post login tested good both good

pre login CASA good but CC have issue..Password should be after Intro...Also when click continue after password app crash.

#3 - 14 September 2022 02:40 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

Tested Good

Files

Capture.PNG 198 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 87.3 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
